/**/
@import url('reset.css');
@import url('grid.css');
@import url('superfish.css');
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);


html
{
    width: 100%;
}

a[href^="tel:"]
{
    color: inherit;
    text-decoration: none;
}

*
{
    -webkit-text-size-adjust: none;
}


body
{
    /*font: 14px/18px Arial, Helvetica, sans-serif;*/
    color: #464646;
    position: relative;
    min-width: 960px; /*padding-top: 12px;     background-image:url('../images/shadow_bott.png');     background-position:center top;     background-repeat:no-repeat;*/
    
    font-size: 12Px;
}
.ic
{
    border: 0;
    float: right;
    background: #fff;
    color: #f00;
    width: 50%;
    line-height: 10px;
    font-size: 10px;
    margin: -220% 0 0 0;
    overflow: hidden;
    padding: 0;
}

h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    color: #f5821f;
}


h2
{
    font-size: 25px;
    line-height: 30px;
}

h3
{
    font-size: 20px;
    line-height: 24px;
}

p
{
    margin-bottom: 18px;
    line-height: 20Px;
}

p.inn1
{
    padding-top: 2px;
    margin-bottom: 20px;
}


img
{
    max-width: 100%;
}

address
{
    font-style: normal;
}
ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.list li
{
    background: url(../images/marker.png) 0 8px no-repeat;
    padding-left: 11px;
    color: #464646;
    margin-bottom: 5.5px;
}

ul.list.l1 li
{
    margin-bottom: 5.2px;
}
/*links*/

a
{
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover
{
    color: #00582E;
}

a.btn
{
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    font-size: 16px;
    display: inline-block;
    background: #f5821f;
    padding: 5px 14px 4px;
    border-radius: 4px;
    margin-top: 0px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1Px;
}

a.btn:hover
{
    background: #a0a0a0;
}

a.btn.m1
{
    margin-top: 30px;
    margin-bottom: 1px;
}

/*preclass*/

.mb0
{
    margin-bottom: 0px !important;
}
.m0
{
    margin: 0 !important;
}

.ind1
{
    margin-top: 11px;
}

.pad0
{
    padding: 0 !important;
}

.pt0
{
    padding-top: 0;
}

.img_inner
{
    max-width: 100%;
    padding: 7px;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e6e4e4;
    margin-bottom: 19px;
    box-shadow: 2px 2px 4px #ddd;
}

.fleft
{
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
}

.fright
{
    float: right !important;
}

.upp
{
    text-transform: uppercase;
}

.alright
{
    text-align: right;
}
.center
{
    text-align: center;
}
.wrapper, .extra_wrapper
{
    /*overflow: hidden;*/
    text-align: justify;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
}
.clear
{
    float: none !important;
    clear: both;
}

.col1
{
    padding: 30Px 0 0 0Px;
    color: #464646;
}

.col2
{
    color: #e1837f;
}

.hor_separator
{
    background: url(../images/hor_separator.png) center center no-repeat;
    height: 40px;
}


.cp { float: left; width:100%}
.cp ul {float: left; margin:0px; padding:0px;}
.cp ul li {float: left; list-style-type:none; margin-right:32px; width:225px; height:218px; margin-bottom:10px;}
.cp ul li img {float: left; -moz-border-radius-topleft: 5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; border-top-left-radius:5px; border-top-right-radius:5px;}
.cp ul li a.bltitle, .inrimg { float: left; background:#f1f1f1; border:1px solid #c2c2c2; color:#1f2e5c; font-size:16px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright:10px; -webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; width:95.5%; text-align: center; padding:5px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 1.0); min-height:0px; cursor:pointer; moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -webkit-transition:all .5s ease-in; -moz-transition:all .5s ease-in; -0-transition:all .5s ease-in; transition:all .5s ease-in;}
.cp ul li a.bltitle:hover, .inrimg:hover {box-shadow:0 1px 3px rgba(0,0,0,0.4); text-decoration:none; border-color:#1f2e5c; color:#000000; background: #ffffff;}
.inrimg { float:right; margin-left:15px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; width:248px;}

/*header*/

header
{
    display: block;
    padding-top: 0px;
    position: relative;
    z-index: 999;
    padding-bottom: 7px;
    background: url(../images/body-bg7_.html) left top repeat; /*border-bottom: 1px solid #dddbdb;     box-shadow: 0 1px 5px #ccc;*/
}


header h1
{
    float: none;
    position: absolute;
    z-index: 999;
    margin-top: 8Px;
    background-color: transparent;
    background-image: url('../images/tranbg.png');
    padding: 15Px;
    -moz-box-shadow: 5px 5px 10px #000;
    -webkit-box-shadow: 5px 5px 10px #000;
    box-shadow: 5px 5px 10px #707070;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
header h1 a
{
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 250px;
    float: left;
    height: 100px;
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease; /*-moz-box-shadow: 3px 3px 4px #000; 	-webkit-box-shadow: 3px 3px 4px #000; 	box-shadow: 0px 0px 10px #808080; 	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; 	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');*/
}

header h1 a img
{
    display: block;
}


.main
{
}

/*Content*/

.content h2
{
    padding-top: 36px;
    font-size: 24px;
    color: #79302b;
    margin-bottom: 17px;
}
.content.page1
{
    background-image: url('../images/body-bg7_.html');
    background-position: 0 0;
    background-repeat: repeat; /*padding-top: 50px;     background: url(../images/hor_separator.png) center 50px no-repeat;*/
}

.content.page1 h2
{
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    font-size: 30px;
    padding-top: 15px;
    margin-bottom: 19px;
    color: #f5821f;
   
}

.page1_block img
{
    /*float: left;     margin-top: 2px;     margin-right: 24px;*/
}

.car_wrap
{
    position: relative;
    margin: 0 -10px;
    overflow: hidden;
}

.content.page1 .car_wrap h2
{
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 3px;
}

.carousel1
{
    height: 249px;
}

.carousel1 li
{
    float: left;
    width: 240px !important;
    font-size: 12px;
}

.carousel1 li > div
{
    padding: 0 10px;
}

.carousel1 li > div > div
{
    padding: 0 5Px;
}

.carousel1 li .price
{
    display: inline-block;
    background: #699440;
    color: #fff;
    min-width: 41px;
    height: 38px;
    border-radius: 4px;
    font: 20px/36px cursive;
    text-align: center;
    margin-top: 15px;
}


.carousel1 li span
{
    padding: 0 0 0 5Px;
    line-height: 16px;
}

.carousel1 img
{
    box-shadow: 2px 2px 3px #ddd;
    padding: 4px;
    background: #fff;
    border: 1px solid #e6e4e4;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.prev
{
    background: url(../images/prevnext.png) 0 bottom no-repeat;
    display: block;
    position: absolute;
    right: 42px;
    top: 10px;
    width: 32px;
    z-index: 999;
    height: 30px;
}

.prev:hover
{
    background-position: 0 0;
}

.next
{
    background: url(../images/prevnext.png) right bottom no-repeat;
    display: block;
    z-index: 999;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px;
    height: 30px;
}

.next:hover
{
    background-position: right 0;
}

.bottom_block
{
    /*background: url(../images/hor_separator.png) center 38px no-repeat;     padding-top: 38px;*/
    font-size: 12px;
    padding-bottom: 20px;
    overflow: hidden;
}

.bottom_block h3
{
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    padding-top: 20px;
    margin-bottom: 25px;
    letter-spacing: 1Px;
}

.socials
{
    overflow: hidden;
}

.bottom_block nav
{
    padding-top: 27px;
}



.bottom_block nav li
{
    float: left;
}


.bottom_block nav li + li
{
    margin-left: 19px;
}

.bottom_block nav
{
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    font-size: 16px;
    text-transform: capitalize;
    color: #504f4f;
    letter-spacing: 1px;
}

.bottom_block p
{
    margin-top: -5px;
}

.bottom_block nav li.current
{
    color: #00582E;
}


.socials a
{
    background: url(../images/socials.png) 0 0 no-repeat;
    width: 26px;
    float: left;
    display: block;
    height: 27px;
    margin-left: 11px;
}

.socials a:hover
{
    opacity: 0.5;
}

.socials a:first-child
{
    margin-left: 0;
}

.socials a:first-child + a
{
    background: url(../images/socials.png) -38px 0 no-repeat;
}

.socials a:first-child + a + a
{
    background: url(../images/socials.png) right 0 no-repeat;
}


.carousel2 li img
{
    float: left;
    margin-top: -1px;
    margin-right: 20px;
}

.carousel2 li
{
    float: left;
    width: 410px !important;
}

.carousel2 li .title
{
    font-size: 24px;
    line-height: 22.9px;
    color: #e2827e;
    text-align: center;
    padding-top: 36px;
}

.carousel2 .col1
{
    line-height: 22.9px;
    margin-bottom: 6px;
    padding-top: 10px;
}


.prev1
{
    background: url(../images/prevnext.png) 0 bottom no-repeat;
    display: block;
    float: right;
    width: 32px;
    z-index: 999;
    height: 30px;
    margin-top: 8px;
}

.prev1:hover
{
    background-position: 0 0;
}

.next1
{
    background: url(../images/prevnext.png) right bottom no-repeat;
    display: block;
    z-index: 999;
    float: right;
    width: 32px;
    height: 30px;
    margin-top: 8px;
}

.next1:hover
{
    background-position: right 0;
}


.hor_separator.hor1
{
    margin-top: 13px;
}

.content h2.head1
{
    padding-top: 28px;
    font-size: 25px;
}

.content h2.head2
{
    font-size: 25px;
    padding-top: 35px;
    margin-bottom: 20px;
}

.chefs
{
    padding-top: 7px;
}

.chefs .img_inner
{
    padding: 10px 4px;
}

.chefs .col1
{
    font-size: 12px;
    padding-top: 8px;
    margin-bottom: 16px;
}

.menu
{
    padding-top: 8px;
}

.menu h3
{
    color: #85423f;
    margin-bottom: 22px;
}

.menu .img_inner
{
    padding: 5px 4px;
    margin-bottom: 12px;
}

.news .img_inner
{
    padding: 4px;
    margin-top: 1px;
}

.news
{
    font-size: 12px;
    margin-bottom: 52px;
}

.news .extra_wrapper
{
    position: relative;
    top: -4px;
}

.news a.btn
{
    margin-top: 5px;
}

#newsletter
{
    position: relative;
}



#newsletter label
{
    display: block;
    position: relative;
    width: 313px;
    float: left;
    padding-top: 1px;
    z-index: 1;
}

#newsletter input
{
    border: 1px solid #d9d8d8;
    float: left;
    color: #a8a8a8;
    width: 220px;
    height: 30px;
    font: 12px/18px Arial, Helvetica, sans-serif;
    padding: 6px 10px;
    box-shadow: none !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#newsletter a.btn
{
    float: right;
    text-transform: capitalize;
    font-size: 16px;
    margin-top: 0;
    padding-top: 6px;
    padding-bottom: 6px;
}

#newsletter .error, #form1 .empty
{
    height: 0px;
    top: 35px;
    width: 100%;
    left: 4px;
    font-size: 10px;
    line-height: 13px;
    display: block;
    overflow: hidden;
    z-index: 999;
    color: #ff0000;
    -webkit-transition: 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: absolute;
}

#newsletter label.invalid .error
{
    /*display: block;*/
    height: 40px;
}

#newsletter .success
{
    width: 220px;
    z-index: 999;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    top: 0px;
    border: 1px solid #d9d8d8;
    background: #fff;
    left: 0px;
    font-size: 12px;
    color: #a7a7a7;
    overflow: hidden;
    padding: 10px;
    -webkit-transition: 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: absolute;
}

/****Map***/

.map
{
    padding-top: 6px;
    color: #848383;
}

.map figure
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin-bottom: 42px;
}
.map figure iframe
{
    width: 100%;
    height: 282px;
    max-width: 100%;
}

.map address
{
    float: left;
    margin-right: 80px;
}

.map .text1
{
    line-height: 20px;
    margin-bottom: 2px;
}

address dd span
{
    min-width: 100px;
    display: inline-block;
    text-align: left;
}




/************Footer***********/

footer
{
    display: block;
    padding: 20px 0;
    font-size: 12px;
    color: #fff;
    text-align: center;
    background-color: #f5821f;
}

footer a:hover
{
    color: #fff;
    text-decoration: underline;
}


.pagetitle
{
    width: 940Px;
    height: 50Px;
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    font-size: 30px;
    color: #00582E;
}

.pagetitle img
{
    float: left;
    height: 50Px;
    float: right;
}

.pagetitle span
{
    float: left;
    margin-right: 10Px;
    margin-top: 4Px; /*text-shadow: 1px 1px 1px #a0a0a0; */
    float: right;
}


.subtitle
{
    font-weight: bold;
    font-size: 14px;
    color: #f5821f;
}

.liststyle
{
}

.liststyle li
{
    background-image: url(../images/arrow1.gif);
    background-position: 0 3Px;
    background-repeat: no-repeat;
    padding: 5Px 0 5Px 20Px;
    margin: 0 0 0 20Px;
}

.bold
{
    font-weight: bold;
}

.highlight
{
    color: #00582E;
    font-weight: bold;
    font-size: 13Px;
    text-decoration: underline;
}


.projectlist
{
}

.projectlist .project
{
    width: 200Px;
    border: 1Px solid #d0d0d0;
    padding: 8Px;
    margin: 8Px;
    background-color: #fff; /*-moz-border-radius: 5px;     -webkit-border-radius: 5px;     -khtml-border-radius: 5px;     border-radius: 5px;*/
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 0px 0px 4px #c0c0c0; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.projectlist .project:hover
{
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 0px 0px 10px #a0a0a0; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}


.projectlist .project img
{
    float: none;
    margin: 0;
}

.projectlist .project div
{
    padding: 10Px 0 5Px 0;
    font-weight: bold;
    text-align: left;
}

input[type=text], textarea
{
    font-family: Lucida Sans,Calibri, sans-serif;
    border: solid 1px #00582E;
    background-color: transparent;
    padding: 5Px;
    font-size: 12Px;
}

input[type=text]:focus, textarea:focus
{
    border: solid 1px #a0a0a0;
}

input[type=submit]
{
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    font-size: 16px;
    display: inline-block;
    background: #00582E;
    padding: 5px 14px 5px;
    border-radius: 4px;
    margin-top: 0px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1Px;
    border: none;
}

input[type=submit]:hover
{
    background: #666;
}

.ErrorLabelStyle
{
    font-size: 12Px;
    color: #ff0000;
}

/*-----------------------------------*/

#timeline
{
    width: 900px;
    overflow: visible;
    margin: 0px auto;
    position: relative;
    background: url('../images/dot.gif') left 45px repeat-x;
}
#dates
{
    width: 900px;
    height: 60px;
    overflow: hidden;
}
#dates li
{
    list-style: none;
    float: left;
    width: 150px;
    height: 50px;
    font-size: 24px;
    text-align: center;
    background: url('../images/biggerdot.png') center bottom no-repeat;
}
#dates a
{
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    line-height: 38px;
    padding-bottom: 10px;
    text-shadow: #999 1px 1px 2px;
}
#dates .selected
{
    color:#00582E;
    font-size: 38px;
    text-shadow: #555 1px 1px 2px;
}

#issues
{
    width: 900px;
    overflow: hidden;
}
#issues li
{
    width: 900px;
    list-style: none;
    float: left;
}
#issues li.selected img
{
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
#issues li img
{
    float: left;
    margin: 20px 30px 20px 30px;
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE 6 & 7 */
    /*zoom: 1;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    -ms-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    -webkit-transform: scale(0.7,0.7);
    -moz-transform: scale(0.7,0.7);
    -o-transform: scale(0.7,0.7);
    -ms-transform: scale(0.7,0.7);
    transform: scale(0.7,0.7);*/
}
#issues li h1
{
    font-family: 'Yanone Kaffeesatz' , Calibri, sans-serif;
    color: #00582E;
    font-size: 48px;
    margin: 20px 0;
    text-shadow: #555 1px 1px 2px;
}
#issues li p
{
    text-align:justify;
    margin-right: 0px;
    
    
}

#grad_left, #grad_right
{
    width: 100px;
    /*height: 350px;*/
    position: absolute;
    top: 0;
}
#grad_left
{
    left: 0;
    background: url('../images/grad_left.html') repeat-y;
}
#grad_right
{
    right: 0;
    background: url('../images/grad_right.html') repeat-y;
}

#next, #prev
{
    position: absolute;
    top: 0;
    font-size: 70px;
    top: 170px;
    width: 22px;
    height: 38px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}
#next:hover, #prev:hover
{
    background-position: 0 -76px;
}
#next
{
    right: 0;
    background-image: url('../images/next.png');
}
#prev
{
    left: 0;
    background-image: url('../images/prev.png');
}
#next.disabled, #prev.disabled
{
    opacity: 0.2;
}

/*-----------------------------------*/